ant-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From bugzi...@apache.org
Subject DO NOT REPLY [Bug 23919] - [PATCH] nighlty build and ant 1.6 not buildable with jdk 1.2.2
Date Tue, 21 Oct 2003 07:50:29 GMT
DO NOT REPLY TO THIS EMAIL, BUT PLEASE POST YOUR BUG 
RELATED COMMENTS THROUGH THE WEB INTERFACE AVAILABLE AT
<http://nagoya.apache.org/bugzilla/show_bug.cgi?id=23919>.
ANY REPLY MADE TO THIS MESSAGE WILL NOT BE COLLECTED AND 
INSERTED IN THE BUG DATABASE.

http://nagoya.apache.org/bugzilla/show_bug.cgi?id=23919

[PATCH] nighlty build and ant 1.6 not buildable with jdk 1.2.2





------- Additional Comments From jan@materne.de  2003-10-21 07:50 -------
The accents are part of UNICODE and therefore available in Java. It does 
compile on my (and other) machines (otherwise I hadnĀ“t committed that :-).

So I think something is wrong with your build environment.

I would declare that part as WONTFIX until there are others which can confirm 
that.

---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@ant.apache.org
For additional commands, e-mail: dev-help@ant.apache.org


Mime
View raw message